﻿<div class="panel panel-primary">
    <div class="panel-heading" style="direction:rtl">
        <h4>جدول ثبت اطلاعات فردی </h4>
    </div>
    <div class="panel-body">
        <form action="/Customers/information/Add" method="post">
            <div class="row">
                <div class="col-md-6 text-primary" style="direction:rtl">
                    <div class="form-inline">
                        <label>گذرواژه :</label>
                        <input type="password" class="form-control pull-left" name="PassWord">
                    </div>
                    <div class="form-inline">
                        <label>تکرار گذرواژه :</label>
                        <input type="password" class="form-control pull-left" name="RePassWord">
                    </div>
                    <div class="form-inline">
                        <label>کد پرسنلی سرپرست :</label>
                        <input class="form-control pull-left" name="Supervisor">
                    </div>
                   
                    <div class="form-inline" style="margin-top:50px;">
                        <label>تاریخ تولد :</label>
                        <div class="row">
                            <div class="col-md-4 ">
                                <div class="dropdown ">

                                    <div class="input-group">
                                        <span class="input-group-addon">سال</span>
                                        <input type="number" Rows="10" MaxLength="4" class="form-control" name="BirthdayDate">
                                    </div>
                                </div>

                            </div>
                            <div class="col-md-4">
                                <div class="dropdown ">

                                    <div class="input-group">
                                        <span class="input-group-addon">ماه</span>
                                        <select class="form-control">
                                            @for (int i = 1; i <= 31; i++)
                                            {
                                                <option value="@i">@i</option>
                                            }

                                        </select>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="dropdown ">

                                    <div class="input-group">
                                        <span class="input-group-addon">روز</span>
                                        <select class="form-control">
                                            @for (int i = 1; i <= 31; i++)
                                            {
                                                <option value="@i">@i</option>
                                            }

                                        </select>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                    <div class="form-inline">
                        <label>تلفن منزل :</label>
                        <input type="number" class="form-control pull-left" placeholder="تلفن منزل به همراه کد شهر وارد شود" name="Phone">
                    </div>

                    <div class="form-inline">
                        <label>آدرس:</label>
                        <textarea type="text" class="form-control pull-left"  placeholder="لطفا در آدرس از کلمات مخفف استفاده نکنید" name="Address"></textarea>
                    </div>
                </div>
                <div class="col-md-6 text-primary" style="direction:rtl">
                    <div class="form-inline">
                        <label>کد پرسنلی:</label>
                        <input type="number" class="form-control pull-left" placeholder="کد پرسنلی خود را با دقت در این قسمت وارد کنید" name="PersonalCode">
                    </div>

                    <div class="form-inline">
                        <label>نام:</label>
                        <input type="text" class="form-control pull-left" name="Name">
                    </div>
                    <div class="form-inline">
                        <label>نام خانوادگی:</label>
                        <input type="text" class="form-control pull-left" name="Family">
                    </div>
                    <div class="form-inline">
                        <label>شماره اولین حساب شما :</label>
                        <input type="text" class="form-control pull-left" name="FirstUserAccount">
                    </div>
                    <div class="form-inline">
                        <label>نام پدر:</label>
                        <input type="text" class="form-control pull-left" name="FatherName">
                    </div>
                    <div class="form-inline">
                        <label>کد ملی:</label>
                        <input type="number" class="form-control pull-left" name="NationalCode">
                    </div>
                    <div class="form-inline">
                        <label>پست الکترونیک :</label>
                        <input type="email" class="form-control pull-left" name="Email">
                    </div>
                    <div class="form-inline">
                        <label>تلفن همراه:</label>
                        <input type="number" class="form-control pull-left" name="cellPhone">
                    </div>

                </div>
                <button id="accept" type="submit" OnClick="error()" class="btn btn-primary col-md-3 col-md-offset-1" style="direction:rtl">تائید</button>
            </div>
        </form>
    </div>
</div>

